#
# RFCOMM configuration file.
#

rfcomm0 {
        # Automatically bind the device at startup
        bind yes;

        # Bluetooth address of the device
        device xx:xx:xx:xx:xx:xx;

        # RFCOMM channel for the connection
        channel 4;

        # Description of the connection
        comment "Nokia E51";
}
